FROM  registry-vpc.cn-hangzhou.aliyuncs.com/stuuudy/centos:latest
RUN   localedef -c -f UTF-8 -i zh_CN zh_CN.utf8
WORKDIR   /home
ADD   sh    /home/sh
ADD   skywalking-agent   /home/skywalking-agent
ADD   default.jar  default.jar
EXPOSE 8080
ENTRYPOINT ["/usr/bin/sh","/home/sh/run.sh"]
